﻿



.rating-stars {font-size:18px !Important}

.rating-gradient:before {
	margin-top:-5px;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFCC00), to(#CAA200));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;   
}



@media only screen and (max-width: 428px) {
	.listing-rating-stars {font-size:12px !Important; padding-top:6px;}

}